# GitTreeResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**page** | Option<**i64**> |  | [optional]
**sha** | Option<**String**> |  | [optional]
**total_count** | Option<**i64**> |  | [optional]
**tree** | Option<[**Vec<crate::models::GitEntry>**](GitEntry.md)> |  | [optional]
**truncated** | Option<**bool**> |  | [optional]
**url** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


